custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/glit2
east: !!python/object/apply:decimal.Decimal
- '-97.372030'
flow: 1
gauge_id: !!python/long '144411'
level_files:
- depth_grids/105_9/dblbnd.adf
- depth_grids/106_9/dblbnd.adf
- depth_grids/107_9/dblbnd.adf
- depth_grids/108_9/dblbnd.adf
- depth_grids/109_9/dblbnd.adf
- depth_grids/110_9/dblbnd.adf
- depth_grids/111_9/dblbnd.adf
- depth_grids/112_9/dblbnd.adf
- depth_grids/113_9/dblbnd.adf
- depth_grids/114_9/dblbnd.adf
- depth_grids/115_9/dblbnd.adf
- depth_grids/116_9/dblbnd.adf
- depth_grids/117_9/dblbnd.adf
- depth_grids/118_9/dblbnd.adf
- depth_grids/119_9/dblbnd.adf
- depth_grids/120_9/dblbnd.adf
- depth_grids/121_9/dblbnd.adf
- depth_grids/122_9/dblbnd.adf
- depth_grids/123_9/dblbnd.adf
- depth_grids/124_9/dblbnd.adf
- depth_grids/125_9/dblbnd.adf
- depth_grids/126_9/dblbnd.adf
- depth_grids/127_9/dblbnd.adf
- depth_grids/128_9/dblbnd.adf
- depth_grids/129_9/dblbnd.adf
- depth_grids/130_9/dblbnd.adf
- depth_grids/131_9/dblbnd.adf
- depth_grids/132_9/dblbnd.adf
- depth_grids/133_9/dblbnd.adf
- depth_grids/134_9/dblbnd.adf
- depth_grids/135_9/dblbnd.adf
- depth_grids/136_9/dblbnd.adf
- depth_grids/137_9/dblbnd.adf
- depth_grids/138_9/dblbnd.adf
- depth_grids/139_9/dblbnd.adf
- depth_grids/140_9/dblbnd.adf
- depth_grids/141_9/dblbnd.adf
- depth_grids/142_9/dblbnd.adf
- depth_grids/143_9/dblbnd.adf
- depth_grids/144_9/dblbnd.adf
- depth_grids/145_9/dblbnd.adf
- depth_grids/146_9/dblbnd.adf
- depth_grids/147_9/dblbnd.adf
- depth_grids/148_9/dblbnd.adf
- depth_grids/149_9/dblbnd.adf
lid: glit2
location: Goliad
major_flow: 16.65
major_stage: 35.0
max_depth: 59.037
minor_flow: 8.816
minor_stage: 25.0
moderate_flow: 11.854
moderate_stage: 30.0
name: Corpus Christi, TX
near_flow: 4.005
near_stage: 15.0
north: !!python/object/apply:decimal.Decimal
- '28.668773'
river_name: San Antonio River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '28.645303'
stage_offset: 90.863
stages_selected: 105.9,106.9,107.9,108.9,109.9,110.9,111.9,112.9,113.9,114.9,115.9,116.9,117.9,118.9,119.9,120.9,121.9,122.9,123.9,124.9,125.9,126.9,127.9,128.9,129.9,130.9,131.9,132.9,133.9,134.9,135.9,136.9,137.9,138.9,139.9,140.9,141.9,142.9,143.9,144.9,145.9,146.9,147.9,148.9,149.9
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"true","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":""},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: TX
west: !!python/object/apply:decimal.Decimal
- '-97.403132'
wfo: crp
